@media only screen  and (max-width : 1190px) {
	.home-slider .rev_slider, .home-slider .rev_slider_wrapper {
		max-height: 100%!important;
		height: 700px!important;
		width: auto!Important;
	}
	.home-slider .tp-leftarrow.default {
		left: 5px!important;
	}
	.home-slider .tp-rightarrow.default {
		right: 5px!important;
	}
}

@media only screen  and (max-width : 1025px) {
	.home-content {
		max-width: 890px;
	}
}

@media only screen  and (max-width : 960px) {
	.wrap {
		max-width: 750px;
	}
	.home-content {
		max-width: 630px;
	}
	.home-content .cont-inner {
		padding: 20px;
	}
	.title-area {
		width: 270px;
	}
	div#gform_wrapper_2.gform_wrapper form li#field_2_4 {
		max-width: 100%;
		position: static;
		margin-top: 15px;
	}
	#field_2_4 textarea {
		height: 110px;
	}
	.post-img {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
	.blogs-conts {
		max-width: 100%;
		float: none;
	}
	.blog-content {
		padding-bottom: 0px;
	}
	.left-contact-cont {
		max-width: 100%;
		float: none;
		margin: 15px auto;
	}
	.left-contact-cont h3 {
		text-align: center;
	}
}

@media only screen  and (min-width : 590px) and (max-width : 780px) {
	.home-slider .rev_slider, .home-slider .rev_slider_wrapper {
		height: 1030px!important;
	}
}

@media only screen  and (max-width : 767px) {
	.wrap{
		max-width: 550px;
	}
	.title-area {
		margin-left: 5px;
		width: 215px;
	}
	.site-header .widget-area {
		max-width: 190px;
	}
	.header-widget-area div {
		font-size: 13px;
		padding-right: 5px;
	}
	.home-content {
		max-width: 520px;
	}
	.home-slider .tp-leftarrow.default,.home-slider .tp-rightarrow.default {
		display:none;
	}
	.footer-container{
		max-width: 530px;
	}
	.contact-form .gform_wrapper ul li#field_1_4 {
		max-width: 100%;
		margin: 15px auto 0;
		position: static;
	}
	.menu-wrapper .menu-title span, .menu-title span {
		font-size: 25px;
		line-height: 100%;
	}
	.menu-wrapper .menu-title img, .menu-title img {
		width: 40px;
	}
	.home-content {
		margin: 10px auto 30px;
	}
	.decs{
		display:none;
	}
	.home-title {
		padding-top: 0;
		line-height: 100%;
		font-size: 20px;
	}
	.wine-name {
		max-width: 315px;
	}
}
@media only screen  and (max-width : 612px) {
.wine-name {
max-width: 250px;
}
.glass-bot-cap {
max-width: 80px;
}
@media only screen  and (max-width : 567px) {
	.wrap{
		max-width: 445px;
	}
	.nav-primary {
		float: none;
		max-width: 100%;
		margin-top: 0;
	}
	.nav-primary .genesis-nav-menu .menu-item {
		display: inline-block;
	}
	.title-area {
		width: 160px;
		float: none;
		margin: 0 auto;
		padding-top: 5px;
	}
	.site-header .widget-area {
		max-width: 100%;
		margin-top: 10px;
		text-align: center;
	}
	.header-widget-area .img-sep {
		display: none;
	}
	.header-widget-area div {
		font-size: 13px;
		padding: 0 10px;
		float: left;
	}
	.genesis-nav-menu .sub-menu {
		margin-left: 0;
		margin-top: 0;
		background: #cccbaf;
	}
	.genesis-nav-menu .menu-item .sub-menu li{
		display:block;
	}
	.genesis-nav-menu .menu-item:hover > .sub-menu {
		left: auto;
		right: auto;
	}
	.menu-wrapper .menu-title img.tit-img-left {
		margin-right: -20px;
	}
	.menu-wrapper .menu-title img.tit-img-right {
		margin-left: -20px;
	}
	.site-inner {
		padding-left: 10px;
		padding-right: 10px;
	}
	.entry {
		padding: 2rem 0.5rem 2rem;
	}
	.menu-wrapper .menu-title img, .menu-title img{
		display:none;
	}
	.menu-wrapper .menu-title, .menu-title {
		margin-bottom: 20px;
		font-size: 15px;
	}
}
@media only screen  and (max-width : 450px) {
	.footer-container .developess {
		float: none;
		text-align: center;
	}
	.footer-container .sitenames {
		float: none;
		text-align: center;
	}
	.header-widget-area{
		display:none;
	}
	.menu-wrapper .menu-title img, .menu-title img{
		display:none;
	}
.wine-name {
max-width: 180px;
padding: 0!important;
}
.glass-bot-cap {
max-width: 48px;
font-size: 14px!important;
}

	
}
